チケット #44792

configure: warn against --enable-client=gtk3 when gtk3.22 available

登録: 2022-06-11 13:58 最終更新: 2022-06-15 09:02

報告者:
担当者:
チケットの種類:
状況:
完了
コンポーネント:
マイルストーン:
優先度:
5 - 中
重要度:
5 - 中
解決法:
修正済み
ファイル:
1

詳細

From https://www.hostedredmine.com/issues/853912 :

"maybe our configure should informa a user who has gtk+-3.22 / 3.24, but does --enable-client=gtk3 anyway that gtk3.22-client might be better suited for them."

チケットの履歴 (4 件中 3 件表示)

2022-06-11 13:58 更新者: cazfi
  • 新しいチケット "configure: warn against --enable-client=gtk3 when gtk3.22 available" が作成されました
2022-06-11 23:37 更新者: cazfi
  • 担当者(未割り当て) から cazfi に更新されました
  • 解決法なし から 受領 に更新されました
コメント

Patch meant for S3_0 & S3_1 - there's no issue to resolve in master as it doesn't have gtk3-client at all.

2022-06-15 09:02 更新者: cazfi
  • 状況オープン から 完了 に更新されました
  • 解決法受領 から 修正済み に更新されました

編集

ログインしていません。ログインしていない状態では、コメントに記載者の記録が残りません。 » ログインする